### Property

# Soup Session:accept-language

since: 3.0

#### Declaration

    property accept-language: utf8 [ read, write ]

#### Description [src]

If non-`NULL`, the value to use for the “Accept-Language” header on `SoupMessage`s sent from this session.

Setting this will disable `SoupSession:accept-language-auto`.

Type: | `gchar*`
Available since: | 3.0

Default value | NULL
Getter method | `soup_session_get_accept_language()`
Setter method | `soup_session_set_accept_language()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no